Loading...
Searching...
No Matches
Opm::SolventDensityTable Class Reference

## Public Member Functions

void | init (const Opm::DeckRecord &record)
const std::vector< double > & | getSolventDensityColumn () const
bool | operator== (const SolventDensityTable &data) const
std::vector< double >::const_iterator | begin () const
std::vector< double >::const_iterator | end () const
std::size_t | size () const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static SolventDensityTable | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/SolventDensityTable.hpp
- opm/input/eclipse/EclipseState/Tables/SolventDensityTable.cpp